paquetes dañados o rotos

Imagen de aoimishina
0 puntos

hola como les va?? tengo un problema con el paquete fglrx me dice que esta dañado como podria arreglarlo?? ya intente con el synaptic pero me sale lo siguiente: (tengo ubuntu 13.04)

E: Error, pkgProblemResolver::Resolve generó cortes, esto puede haber sido causado por paquetes retenidos.
E: Error, pkgProblemResolver::Resolve generó cortes, esto puede haber sido causado por paquetes retenidos.
E: No se pueden corregir las dependencias
E: Error, pkgProblemResolver::Resolve generó cortes, esto puede haber sido causado por paquetes retenidos.
E: No se pueden corregir las dependencias

intente algunas formas en la terminal,pero no se si es porque me falta algo o porque estoy haciendo o no algo,me podrían ayudar?? muchas gracias

Imagen de alezepeda
+1
0
-1

prueba con
sudo apt-get upgrade -f
si eso no funciona intenta con:
sudo apt-get install linux-generic-pae linux-headers-generic-pae linux-image-generic-pae

pd. no soy experto, solo intento ayudar

+1
0
-1

Ale

Imagen de cuentos
+1
0
-1

como tienes mal los repositorios de acuerdo al otro hilo. Lo mejor es primero ver que error te arroja, para esto se pide que lo pongas en paste:
http://paste.ubuntu.com/
Como la salida de los dos comandos es larga se pide que lo pongas en paste, y pones la liga aquí para ver. Es fácil solo pones un nombre, pegas el texto y presionas paste y el sistema te da una liga que es la que pones aquí.
Los comandos son en la terminal:
sudo apt-get update
sudo apt-get upgrade

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos